generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      AttributeValue
    theme:            emailpassion

    list:
      peer_method:    doSelectWithI18nOrderByTitle
      max_per_page:   20
      title:          Liste des couleurs
      filters:        [ _attribute_id ]
      display:        [ title, _list_bg_text, created_at ]
      fields:
        attribute_id:      { name: Type }
        title:             { name: Couleur }
        list_bg_text:      { name: Fond / Texte }
        created_at:        { name: Cr&eacute;ation, params: date_format='dd/MM/yyyy' }
      object_actions:
        _edit:             ~
        _delete:           ~

    edit:
      title:               Couleur %%title%%
      display:             
        "Couleur":             [ _edit_code_color, _edit_attribute_id ]
        "Libell&eacute;":      [ title ]
        "Multilingue":         [ _edit_lang_title ]
      fields:         
        edit_attribute_id:     { name: Type }
        edit_code_color:       { name: Code couleur }
        title:                 { name: Couleur, params: disabled=false }
        edit_lang_title:       { name: Couleur }